localization 2.1.1 copy "localization: ^2.1.1" to clipboard
localization: ^2.1.1 copied to clipboard

Package to simplify the package translation.

Stable versions of localization

VersionMin Dart SDKUploadedDocumentationArchive
2.1.1Null safety2.133 months agoGo to the documentation of localization 2.1.1Download localization 2.1.1 archive
2.1.0Null safety2.132 years agoDownload localization 2.1.0 archive
2.0.0+1Null safety2.132 years agoDownload localization 2.0.0+1 archive
2.0.0Null safety2.132 years agoDownload localization 2.0.0 archive
1.1.1Null safety2.132 years agoGo to the documentation of localization 1.1.1Download localization 1.1.1 archive
1.1.0Null safety2.132 years agoDownload localization 1.1.0 archive
1.0.0Null safety2.132 years agoDownload localization 1.0.0 archive
0.1.02.63 years agoCheck the analysis logs for localization 0.1.0Download localization 0.1.0 archive
0.0.22.64 years agoDownload localization 0.0.2 archive
0.0.12.14 years agoDownload localization 0.0.1 archive

Prerelease versions of localization

VersionMin Dart SDKUploadedDocumentationArchive
1.1.2-dev.1Null safety2.132 years agoDownload localization 1.1.2-dev.1 archive
1.0.1-beta.1Null safety2.132 years agoDownload localization 1.0.1-beta.1 archive
0.2.0-nullsafetyNull safety2.12(dev)3 years agoDownload localization 0.2.0-nullsafety archive
165
likes
110
pub points
97%
popularity

Publisher

verified publisherflutterando.com.br

Package to simplify the package translation.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on localization